a {
	cursor: pointer
}
.ul-second-level {
	list-style: none;
	padding-top:5px;
	margin-bottom: 5px;
	width:970px;
}
.ul-second-level li {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px Solid #FFF;
}
.ul-second-level li a {
	font-size: 14px;	
}
.ul-second-level li a:hover {
	color: #8FBF00;	
}
.nav-li {
	color: #FFF;
}
.navigation-secondary {
	display: none;
	background-color: #000;
}
.div-second-level {
	background-color: #000;
	display: none;
	color: #FFF;

	

}
.div-third-level{
	padding-top:5px;
	margin-bottom: 5px;
	width:970px;
}
.showcase-nav-menu {
	padding: 0px;
	margin-top: 0px;
	z-index:9999;
	font-style:italic;
}
.showcase-nav-menu li {
	height:24px;
	line-height: 30px;
	padding: 0;
	margin: 0 0 0 0;
	list-style: none;
	background-color: #000;
	border: none;
	display: inline-block;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px Solid #FFF;
}
.showcase-nav-menu li a {
	width: 185px;
	float: none;
	background-image: none;
	text-decoration:none;
	color:#FFF;
	font-size: 14px;
}

.showcase-nav-menu li a:hover {
	float: none;
	background-image: none;	
	text-decoration:none;
	color:#59821A;
	width:174px;
}
.show_nav {
	float: left;
	width: 200px;
	padding-bottom:20px;
}
.show_nav_style {
	
}
.show_content_holder {
	float: left;
	width: 730px;
	margin-left: 20px;
}
.show_nav {
	display:block;
	width:190px;
	background-color:#59821A;
	border:1px solid #aeaeae;
	margin-left:10px;
}
.show_nav_style {
	width:165px;
	padding-top:10px;
}
.show_item_nav {
	width:149px;
	border-bottom:1px solid #A4BB82;
	padding-left:0px;
	padding-right:8px;
	padding-top:8px;
	padding-bottom:8px;
}
.show_nav_style a {
	color:#fff;
	text-decoration:none;
}
.show_nav_style a:hover {
	color:#161616;
	text-decoration:none;
}
.item_head_holder {
	width:157px;
	border-bottom:2px solid #fff;
	padding-bottom:4px;
}
.item_head_holder h2 {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.show_item_content {
	display:none;
}
.show_item_content h3 {
	font-family: 'Questrial', sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#313131;
}
.h3_hl {
	background-color:#cdcdcd;
	width:750;
	height:1px;
}
.show_text_content {
	text-align:justify;
	line-height:18px;
}
.pdf_holder {
	float:left;
	width:135px;
	text-align:center;
	line-height:18px;
	font-size:11px;
}
.pdf_holder a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
.pdf_holder a:hover{
	color:#8fbf00;
}
.pdf_img {
	display:block;
	background-image:url(../images/pdf-logo.png);
	background-repeat:no-repeat;
	width:67px;
	height:78px;
}